<?php

/**
 * @package     Joomla.Site
 * @subpackage  mod_jmg_sidebar
 *
 * @copyright   Copyright (C) 2016 - 2017 Open Source Matters, Inc. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die('Restricted access');

jimport('joomla.form.formfield');

// The class name must always be the same as the filename (in camel case)
class JFormFieldBlocked extends JFormField {

    //The field class must know its own type through the variable $type.
    protected $type = 'Blocked';
    

    public function getInput() {
        return '<a href="https://www.shop.framotec.com/joomla/module/22/jmg-sidebar-pro?c=14" target="_blank" class="btn btn-danger">Buy Pro Version</a>';
    }
}