<?php

/**
 * @package     Joomla.Site
 * @subpackage  mod_jmg_sidebar
 *
 * @copyright   Copyright (C) 2016 - 2017 Open Source Matters, Inc. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;

// Include the syndicate functions only once

require_once __DIR__ . '/helper.php';

$mod_jmg_sidebar_wrapper_position				= $params->get('mod_jmg_sidebar_wrapper_position');
$mod_jmg_sidebar_open_on_page_load				= $params->get('mod_jmg_sidebar_open_on_page_load');
$mod_jmg_sidebar_open_on_page_load_tab			= $params->get('mod_jmg_sidebar_open_on_page_load_tab');
$mod_jmg_sidebar_open_on_page_load_tabs			= array('','','','','');
$mod_jmg_sidebar_show_on_smartphone				= $params->get('mod_jmg_sidebar_show_on_smartphone');
$mod_jmg_sidebar_wrapper_margin					= $params->get('mod_jmg_sidebar_wrapper_margin');
$mod_jmg_sidebar_wrapper_width					= $params->get('mod_jmg_sidebar_wrapper_width');
$mod_jmg_sidebar_wrapper_height					= $params->get('mod_jmg_sidebar_wrapper_height');
$mod_jmg_sidebar_wrapper_color					= $params->get('mod_jmg_sidebar_wrapper_color');
$mod_jmg_sidebar_wrapper_text_color				= $params->get('mod_jmg_sidebar_wrapper_text_color');
$mod_jmg_sidebar_button_icon_size				= $params->get('mod_jmg_sidebar_button_icon_size');
$mod_jmg_sidebar_tab_heading					= $params->get('mod_jmg_sidebar_tab_heading');
$mod_jmg_sidebar_display_mode					= $params->get('mod_jmg_sidebar_display_mode');
$mod_jmg_sidebar_display_animation				= 'mod_jmg_sidebar_anim_slide';
$mod_jmg_sidebar_overlay						= $params->get('mod_jmg_sidebar_overlay');
$mod_jmg_sidebar_overlay_class					= 'closed';
$mod_jmg_sidebar_button_border_radius			= 0;
$mod_jmg_sidebar_rembrc							= $params->get('mod_jmg_sidebar_rembrc');
$mod_jmg_sidebar_form_label_display				= $params->get('mod_jmg_sidebar_form_label_display');
$mod_jmg_sidebar_button_tooltip					= $params->get('mod_jmg_sidebar_button_tooltip');
$mod_jmg_sidebar_button_hover					= $params->get('mod_jmg_sidebar_button_hover');

if($mod_jmg_sidebar_open_on_page_load == 1){
	$mod_jmg_sidebar_open_on_page_load_tabs[0] 											= 'closed';
	$mod_jmg_sidebar_open_on_page_load_tabs[1] 											= 'closed';
	$mod_jmg_sidebar_open_on_page_load_tabs[2] 											= 'closed';
	$mod_jmg_sidebar_open_on_page_load_tabs[3] 											= 'closed';
	$mod_jmg_sidebar_open_on_page_load_tabs[4] 											= 'closed';
	$mod_jmg_sidebar_open_on_page_load_tabs[$mod_jmg_sidebar_open_on_page_load_tab - 1] = 'open';
	$mod_jmg_sidebar_overlay_class														= 'open';
	$mod_jmg_sidebar_display_mode														.= ' pushed';
}

$mod_jmg_sidebar_content_active_1				= $params->get('mod_jmg_sidebar_content_active_1');
$mod_jmg_sidebar_headline_1						= $params->get('mod_jmg_sidebar_headline_1');
$mod_jmg_sidebar_button_position_1				= $params->get('mod_jmg_sidebar_button_position_1');
$mod_jmg_sidebar_button_icon_1					= $params->get('mod_jmg_sidebar_button_icon_1');
$mod_jmg_sidebar_button_icon_image_1			= $params->get('mod_jmg_sidebar_button_icon_image_1');
$mod_jmg_sidebar_text_1							= $params->get('mod_jmg_sidebar_text_1');
$mod_jmg_sidebar_modul_1						= $params->get('mod_jmg_sidebar_modul_1');
$mod_jmg_sidebar_button_background_color_1		= $params->get('mod_jmg_sidebar_button_background_color_1');
$mod_jmg_sidebar_button_text_color_1			= $params->get('mod_jmg_sidebar_button_text_color_1');
$mod_jmg_sidebar_content_1						= $params->get('mod_jmg_sidebar_content_1');
$mod_jmg_sidebar_menu_item_1					= $params->get('mod_jmg_sidebar_menu_item_1');
$mod_jmg_sidebar_image_1						= $params->get('mod_jmg_sidebar_image_1');
$mod_jmg_sidebar_button_title_1					= 'JMG Sidebar';
$mod_jmg_sidebar_module_tag_1					= $params->get('mod_jmg_sidebar_module_tag_1');
$mod_jmg_sidebar_content_scroll_1				= $params->get('mod_jmg_sidebar_content_scroll_1');
$mod_jmg_sidebar_contact_form_1_recipient		= $params->get('mod_jmg_sidebar_contact_form_1_recipient');
$mod_jmg_sidebar_contact_form_1_success_message = $params->get('mod_jmg_sidebar_contact_form_1_success_message');
$mod_jmg_sidebar_button_image_1					= ($mod_jmg_sidebar_button_icon_1 == 'jmg-sidebar-image' && $mod_jmg_sidebar_button_icon_image_1 != '')? '<img src="'.$mod_jmg_sidebar_button_icon_image_1.'" />' : '';
$mod_jmg_sidebar_youtube_id_1					= $params->get('mod_jmg_sidebar_youtube_id_1');
$mod_jmg_sidebar_article_id_1					= $params->get('mod_jmg_sidebar_article_id_1');
$mod_jmg_sidebar_extern_url_1					= $params->get('mod_jmg_sidebar_extern_url_1');
$mod_jmg_sidebar_extern_target_1				= $params->get('mod_jmg_sidebar_extern_target_1');
$mod_jmg_sidebar_vimeo_id_1						= $params->get('mod_jmg_sidebar_vimeo_id_1');

$mod_jmg_sidebar_content_active_2				= $params->get('mod_jmg_sidebar_content_active_2');
$mod_jmg_sidebar_headline_2						= $params->get('mod_jmg_sidebar_headline_2');
$mod_jmg_sidebar_button_position_2				= $params->get('mod_jmg_sidebar_button_position_2');
$mod_jmg_sidebar_button_icon_2					= $params->get('mod_jmg_sidebar_button_icon_2');
$mod_jmg_sidebar_button_icon_image_2			= $params->get('mod_jmg_sidebar_button_icon_image_2');
$mod_jmg_sidebar_text_2							= $params->get('mod_jmg_sidebar_text_2');
$mod_jmg_sidebar_modul_2						= $params->get('mod_jmg_sidebar_modul_2');
$mod_jmg_sidebar_button_background_color_2		= $params->get('mod_jmg_sidebar_button_background_color_2');
$mod_jmg_sidebar_button_text_color_2			= $params->get('mod_jmg_sidebar_button_text_color_2');
$mod_jmg_sidebar_content_2						= $params->get('mod_jmg_sidebar_content_2');
$mod_jmg_sidebar_menu_item_2					= $params->get('mod_jmg_sidebar_menu_item_2');
$mod_jmg_sidebar_image_2						= $params->get('mod_jmg_sidebar_image_2');
$mod_jmg_sidebar_button_title_2					= 'JMG Sidebar';
$mod_jmg_sidebar_module_tag_2					= $params->get('mod_jmg_sidebar_module_tag_2');
$mod_jmg_sidebar_content_scroll_2				= $params->get('mod_jmg_sidebar_content_scroll_2');
$mod_jmg_sidebar_contact_form_2_recipient		= $params->get('mod_jmg_sidebar_contact_form_2_recipient');
$mod_jmg_sidebar_contact_form_2_success_message = $params->get('mod_jmg_sidebar_contact_form_2_success_message');
$mod_jmg_sidebar_button_image_2					= ($mod_jmg_sidebar_button_icon_2 == 'jmg-sidebar-image' && $mod_jmg_sidebar_button_icon_image_2 != '')? '<img src="'.$mod_jmg_sidebar_button_icon_image_2.'" />' : '';
$mod_jmg_sidebar_youtube_id_2					= $params->get('mod_jmg_sidebar_youtube_id_2');
$mod_jmg_sidebar_article_id_2					= $params->get('mod_jmg_sidebar_article_id_2');
$mod_jmg_sidebar_extern_url_2					= $params->get('mod_jmg_sidebar_extern_url_2');
$mod_jmg_sidebar_extern_target_2				= $params->get('mod_jmg_sidebar_extern_target_2');
$mod_jmg_sidebar_vimeo_id_2						= $params->get('mod_jmg_sidebar_vimeo_id_2');

require JModuleHelper::getLayoutPath('mod_jmg_sidebar');

?>